# Spotify clone
Frontend - Next.js / React / Typescript; 
Backend - Nest.js / Node.js; 
UI - Material UI.
![Alt text](Screenshot_2021-09-11_at_11.48.40.png)
![Alt text](Screenshot_2021-09-11_at_11.48.58.png)

npm run start:dev - запуск сервера
npm run dev - запуск клиента
